{
  "dependencies": {
    "com.maguinho.2dvfx": "file:D:/Programme/UnityProjects/unity-2d-vfx-main",
    "com.unity.ai.navigation": "2.0.5",
    "com.unity.burst": "1.8.18",
    "com.unity.collab-proxy": "2.5.2",
    "com.unity.collections": "2.5.1",
    "com.unity.feature.2d": "2.0.1",
    "com.unity.ide.rider": "3.0.34",
    "com.unity.ide.visualstudio": "2.0.22",
    "com.unity.jobs": "0.70.0-preview.7",
    "com.unity.mathematics": "1.3.2",
    "com.unity.multiplayer.center": "1.0.0",
    "com.unity.multiplayer.playmode": "1.3.2",
    "com.unity.multiplayer.tools": "2.2.1",
    "com.unity.netcode.gameobjects": "2.1.1",
    "com.unity.postprocessing": "3.4.0",
    "com.unity.render-pipelines.universal": "17.0.3",
    "com.unity.settings-manager": "2.0.1",
    "com.unity.shadergraph": "17.0.3",
    "com.unity.test-framework": "1.4.5",
    "com.unity.timeline": "1.8.7",
    "com.unity.ugui": "2.0.0",
    "com.unity.visualeffectgraph": "17.0.3",
    "com.unity.visualscripting": "1.9.5",
    "com.unity.modules.accessibility": "1.0.0",
    "com.unity.modules.ai": "1.0.0",
    "com.unity.modules.androidjni": "1.0.0",
    "com.unity.modules.animation": "1.0.0",
    "com.unity.modules.assetbundle": "1.0.0",
    "com.unity.modules.audio": "1.0.0",
    "com.unity.modules.cloth": "1.0.0",
    "com.unity.modules.director": "1.0.0",
    "com.unity.modules.imageconversion": "1.0.0",
    "com.unity.modules.imgui": "1.0.0",
    "com.unity.modules.jsonserialize": "1.0.0",
    "com.unity.modules.particlesystem": "1.0.0",
    "com.unity.modules.physics": "1.0.0",
    "com.unity.modules.physics2d": "1.0.0",
    "com.unity.modules.screencapture": "1.0.0",
    "com.unity.modules.terrain": "1.0.0",
    "com.unity.modules.terrainphysics": "1.0.0",
    "com.unity.modules.tilemap": "1.0.0",
    "com.unity.modules.ui": "1.0.0",
    "com.unity.modules.uielements": "1.0.0",
    "com.unity.modules.umbra": "1.0.0",
    "com.unity.modules.unityanalytics": "1.0.0",
    "com.unity.modules.unitywebrequest": "1.0.0",
    "com.unity.modules.unitywebrequestassetbundle": "1.0.0",
    "com.unity.modules.unitywebrequestaudio": "1.0.0",
    "com.unity.modules.unitywebrequesttexture": "1.0.0",
    "com.unity.modules.unitywebrequestwww": "1.0.0",
    "com.unity.modules.vehicles": "1.0.0",
    "com.unity.modules.video": "1.0.0",
    "com.unity.modules.vr": "1.0.0",
    "com.unity.modules.wind": "1.0.0",
    "com.unity.modules.xr": "1.0.0"
  }
}
